Public Member Functions | Data Fields

# SmallMapWindow::LinkDetails Struct Reference

## Public Member Functions
void | Clear ()
bool | Empty () const
## Data Fields
StationID | sta
StationID | stb
StatVector | a_to_b
StatVector | b_to_a

## Detailed Description

Definition at line 1914 of file smallmap_gui.cpp.

The documentation for this struct was generated from the following file:

- src/smallmap_gui.cpp